<bugID>679763<Summary>Show the source code of methods &amp; getters/setters in Object Inspectors (PropertyPanel)</Summary><Description>Currently when an object is inspected which has a function property or getter or setter, we display "function ()" (or Getter) as the value. We should, when possible, allow the display of source when the user expands the object with the twisty.</Description></bugID>